PHP Handbuch
Zurück |  | Weiter

# ovrimos_result

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_result -- Retrieves the output column

## Beschreibung

string ovrimos_result ( int result_id, mixed field )

Retrieves the output column specified by `field`.

## Parameter Liste

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field`

  Either as a string with the field name or as an 1-based index.

## Rückgabewerte

Returns the column as a string, `FALSE` on failure.

Zurück | Zum Anfang | Weiter
ovrimos_result_all | Nach oben | ovrimos_rollback